DPup Stretch-7.5 RC4 HU

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
ticoo1
Hozzászólások: 349
Csatlakozott: 2014.10.21. 08:58

DPup Stretch-7.5 RC4 HU

Hozzászólás Szerző: ticoo1 » 2019.02.16. 11:01

Sziasztok!

Stretch-7.5 RC4 (2019.01)

„radky" 2019. január 10-én közzétette a DPup Stretch-7.5 RC4 változatát. Készítettem belőle egy-két HU változatot, a K4.1.48-as kernellel régebbi gépekhez ajánlja, míg a K4.9.140-es új gépekhez. Persze, hogy Ő mit ért régebbi gépeken az kérdés, mivel rendkívül szereti a RAM-ot. Frugal-ban 2 GB ram alatt csak szenvedni lehet vele. Továbbra is Qt-4... van benne és, ha egy újabb programot szeretnék telepíteni, ami már Qt-5...-öt akar, már hízik is „rendesen“, s egy-két program „megborul“. Úgyhogy igencsak lehet lib vadászattal foglalatoskodni, de megéri, mert utána kapunk egy gyors rendszert. A csomagkezelőjéből elérhető egy Firefox-esr változat, csak az a baj, hogy nem lehet frissíteni. NoPae kernellel is használható és úgy is szépen fut, de a ram az kell. Különben szokásos gyorsaságát, stabilitását továbbra is megőrzi. A következő változat a RC5 lesz..... „írá radky“.

DPup_Stretch_7.5_RC4_HU_PMoon_K4.1.48_Pae
DPup_Stretch_7.5_RC4_HU_PMoon_K4.1.38_NoPae

A DPup-Stretch debian bázisára épülő puppy linux. A DPup-Stretch 7.5 HU egy magyarosított, módosított változat.
Böngésző PaleMoon 28.3.1, SMPlayer 19.1.0, GTK-YouTube-Viewer 3.3.1.
HU nyelvi beállítással indul (boot), de a billentyűzet us. Az "Üdvözlő ablakban“ nem kell a „hu“ billentyűzetet beállítani, mert a háttérben automatikusan átáll „hu“ kiosztásra. Erre azért van szükség, hogy valamennyi „huge“ kernellel rendben induljon mindenféle eszközről.
A GTK YouTube Viewer-nél a beállításában ki kell választani a használni kívánt (de már telepített, vagy beépített) lejátszót. Ha programokat telepítünk, akkor nagyon oda kell figyelni, mert könnyen „borul“ a SMPlayer-mpv kapcsolat e viewer esetében.


Stretch-7.5 RC4 Office változat.
DPup_Stretch_7.5_RC4_HU_Big_K4.1.48_Pae (fdrv nélkül)
DPup_Stretch_7.5_RC4_HU_Big_Vf_K4.1.48_Pae (nagy fdrv-t tartalmaz, nagyon sok eszközt felismer)

Fontosabbak:
Firefox 65.0.1
PaleMoon 28.3.1
Libre Office 6.2.0.3
OpenShot 1.4.3
Wine 4.1_v3.2
DOSBox 0.74 (A használni kívánt DOS programokat a /root/DGames könyvtárba kell másolni.)
GTK-YouTube-Viewer 3.3.1
SMPlayer 19.1.0 QT 4.8.7
VLC 3.0.2 Vetinari


Kernel: 4.1.48 Pae - régebbi gépekhez.
4.1.38 NoPae - régebbi gépekhez.

Mivel „huge“ kerneles, ezért más huge kernellel is működik.

Eredeti ISO: http://smokey01.com/radky/Woof/

Repó: https://sourceforge.net/projects/puppys ... retch-7.5/

Képek:
Képenyő kép_Office.jpg
Képenyő kép_Office.jpg (120.58 KiB) Megtekintve 380 alkalommal
Képenyő kép NoPae.jpg
Képenyő kép NoPae.jpg (169.48 KiB) Megtekintve 380 alkalommal

nocsak
Hozzászólások: 137
Csatlakozott: 2014.09.29. 15:01

Re: DPup Stretch-7.5 RC4 HU

Hozzászólás Szerző: nocsak » 2019.02.16. 12:47

Üdv!

4.9.149-stretch

Én is ezzel bíbelődöm pillanatnyilag, csak én az itt megírt alapokon, mintegy az eredetit kupálom ki. De csak mert van egy kis hiányosság erről írok a jövőben majd ezt PPM-ből vagy a sourceforge-ról pótoljuk. Stretch-Patch helyett inkább.

Ja közben Update!!


Firefox fagyás megoldva

Folytatódik a fejlesztés, elnézést, csak később jöttem rá, hogy nem a contrib tárolóból, hanem a debian stretch main-ből kell telepíteni a libgtk-3 és -common és -bin csomagokat a PPM-ből, most már működik a fájl-mentés firefox legfrissebbel. A Wine lassúsága előtt állok egyenlőre értetlenül.

Mondjuk én nem másik ágat eredeztetek csak tesztelem, hogy mit tud és bír mintegy "berepülöm". Aztán beszámolok róla, most a libgtk-3 már jó, erre figyeljünk, illetve mindig live (RAM) módban teszteljünk először. Figyelni, hogy elsődlegesen a debian-stretch-main -ból telepítsünk ha PPM-et használunk! (Csak mert a contrib az alapértelmezett.)

Update 2 !!

Érdekesség: Bay-Trail-D Desktop-on maga a dpup lassúcska, viszont a wine gyors. Linux fagyasztó Acer notin pedig a boot lassú, a wine lassú, minden más elfogadható. De! A Wine az csak a notin lassú. (Valahogy sejtettem.)

Egyre nagyobb a szakadás, - szakadék a kernelek közt. Sajnos én olyan régi eszközökkel rendelkezem, hogy csak precise és raring szériákkal boldogulnak a hardvereik.

ticoo1
Hozzászólások: 349
Csatlakozott: 2014.10.21. 08:58

Re: DPup Stretch-7.5 RC4 HU

Hozzászólás Szerző: ticoo1 » 2019.02.17. 05:55

Kedves "nocsak"!

Ha régi típusú eszközeid vannak, akkor nem szerencsés a K-4.9.149-es kernel használata. "radky" kihangsúlyozta, hogy ez kifejezetten az új, újabb gépekhez, laptopokhoz van. Pl. a "Bay-Trail-D Desktop-hoz" a K-4.1..-K-4.11... kernel illik, vagyis le kell cserélned. De az nagyon fontos, hogy csere előtt "ki kell pucolni" a cserélni kívánt kernel összes "hagyatékát", ha már mentettél egyszer.

A DPup-Stretch-7.5-ben az "apulse-n" kívül minden benne van a Firefox használatához, vagyis azonnal telepíthető, használható. A firefox-65 nem omlik össze, de a ff-64 hajlamos rá. A GTK-3 is komplett, mármint ami a firefox-65 használatához kell. Viszont az "érdekes", hogy a ff akár 1,8 GB ram-ot is felhasznál "gyorsításhoz" (ez volt eddig a csúcsom :mrgreen: ).

Az általad leírtakat (hibákat) én nem tapasztaltam, nekem a nyelvváltással akadt gondom.

Ha van Stretch-hez tartozó megfelelő program, akkor nem szerencsés olyan programokat ( smplayer, avidemux, bluetooth manager, stb.) telepíteni, ami pl. Ubuntu-s (vagy más), mert összezavarja a rendszert (pl. nem "megy a hang sehová", nem jó a képernyő-"képlopás", összeomlik a ff, akadozik a videolejátszás, "fagyás", stb.). Egy-egy lib viszont akár .rpm-ből is pótolható.

A wine-vel kapcsolatban nagyon fontos, hogy az újabb puppy-k a wine-3-t, vagy a wine-4-t igénylik. Ez alatt nem érdemes kísérletezni, mert nem lesz megfelelő a futása, de az is igaz, hogy egy adott géphez kell illeszteni a wine-t. Igen sajnos itt tartunk, de ha már egy wine-t telepítettünk a rendszerünkbe, akkor a megfelelőt könnyen kikereshetjük, mert csak "rá kell" telepíteni egy másikat és kipróbálni. Amelyik jó, az marad! Ezért is raktam a repónkra fel egy csokorral. :mrgreen:

Az office változattal (...Big...) pont az volt a célom, hogy bárki egyszerűen kipróbálhassa, hogyha több célra akarja használni ezen puppy-t, akkor hogyan működnek együtt a kiszemelt programok és hogyan viseli ezt az OS.

janugsa
Hozzászólások: 373
Csatlakozott: 2014.06.28. 00:17

Re: DPup Stretch-7.5 RC4 HU

Hozzászólás Szerző: janugsa » 2019.02.18. 14:39

Gyors és jó, igaz 4gb ram-on és 2 magos cpu-n próbálom és használom.
Még a ftp.mozilláról letöltött firefox 66beta-hu is simán elindult rajta és hang is van

Kis javítással indul csak el nálam a Htop (Exec=urxvt -e /usr/bin/htop).

Talán a /lib/firmware se kell, mert döntő része a zdrv.sfs ben is megvan,
de hiányát nem próbáltam ki. Tömörítve kb 18MB-tal kisebb lesz az iso.

Simple Network Setup-pel állítottam be a wifit, az első indítás alatt folyamatosan, és ekkor még nem magyar a billentyűzet. Most ez nem zavart mert nem rejtett a wifi jelszó kiírása és így láttam, hogy más jel jelent meg pl a 0 helyett a jelszómban.
De már láttam olyan wifi beállítót amiben a jelszó kiírás rejtett így ott ez probléma lehetne.

ticoo1
Hozzászólások: 349
Csatlakozott: 2014.10.21. 08:58

Re: DPup Stretch-7.5 RC4 HU

Hozzászólás Szerző: ticoo1 » 2019.02.18. 16:13

Köszönöm!

Azt elfelejtettem leírni, hogy a betöltés, akkor van kész,ha az üdvözlőhang lefut. Előtte váltja a billentyűzetet, sajnos a "beállításmenü" ezt megelőzi.

A Htop-pal nekem semmi gondom nem volt, de most megint meg kell néznem.

A /lib/firmware azért van benne, mert nem tudhatom, hogyha valaki huge kernelt cserél, hogy abban mi van. (Van kisebb, s nagyobb huge kernel.) Szerintem nem sokat befolyásol, de lehet, hogy tévedek.

A Firefox "futását" előkészítettem és ezek szerint jól is működik, igaz én nem beta változattal próbáltam.

janugsa
Hozzászólások: 373
Csatlakozott: 2014.06.28. 00:17

Re: DPup Stretch-7.5 RC4 HU

Hozzászólás Szerző: janugsa » Ma, 08:15

http://murga-linux.com/puppy/viewtopic. ... 58#1022258
Azt írja, némely progi magyar nyelvű. Ezt az okozza, hogy egyes esetekben a scriptben magyarítottad?
Esetleg pet fájlba összegyűjtni az eredeti angol scripteket, és aki nem magyar az visszatelepítheti.

Ha külföldi használja ezt a puppyt akkor mindig magyar lesz a billentyűzete? Addig amig a Startup/1_magyar fájlt nem törli?
Ki kellene írni angolul a letöltési cím elé.
Vagy ez a script figyelhetné ha az ország neve magyar, akkor hajtaná végre.

Válasz küldése

Vissza: “Pupletek”